@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

HOME  -ホーム-

------------------------------------------------------------ */

/* レイアウト
---------------------------------------------- */
div#content_home{
	width:700px;
	float:right;
}

h3#h3_home01{
	background:url(../img/bg_bdr01.gif) no-repeat 0 top;
	border-bottom:1px solid #CCCCCC;
	padding:11px 0 8px;
	font-size:113%;
	line-height:1.2;
	margin-bottom:10px;
	position:relative;
}

h3#h3_home01 span.list01{
	visibility:visible;
	position:absolute;
	top:7px;
	right:0;
}

/* div
---------------------------------------------- */
div#scroll_area{
	height:215px;
	overflow:hidden;
	margin-bottom:30px;
}

div.fb-page{
	float:left;
	width:440px;
	height:313px;
}

/* スライド
---------------------------------------------- */
div#wrap_slider{
	background:url(../img/home/bg_slide01.jpg) repeat-x 0 0;
	height:338px;
}

div#bg_slider{
	width:960px;
	height:300px;
	margin:0 auto;
	position:relative;
}

div#slider_inner{
	height:300px;
	min-width:1200px !important;
	position:absolute;
	left:-121px;
}

div#wrap_layer{
	background:url(../img/home/bg_slide02.jpg) no-repeat center 0;
	height:300px;
}

ul#slider{overflow:hidden;}

ul#slider li{width:1200px !important;}

/* PAGER */
div.bx-pager {
	width:960px;
    height: 8px;
	margin:10px auto 0;
    text-align: center;
}

div.bx-pager a.pager-link {
	background:url(../img/home/ico_pager01.gif) no-repeat center center;
    display:inline-block;
    margin:0 5px;
    text-indent:-9999px;
    width:8px;
    height:8px;
}

div.bx-pager a.pager-link:hover,
div.bx-pager a.pager-active{
	background:url(../img/home/ico_pager01_on.gif) no-repeat center center;
    width:8px;
    height:8px;
}
